#faqModal
{
    font: normal 12px Arial;
}

#dvFaqDialog .ui-icon ui-icon-closethick
{
    background-image: url("/images/dialog_CloseX.png");
}

#dvFaqDialog
{
 font-size: 12px;
}

#dvFaqDialog .faqheader
{
    font: bold 18px Arial;
    margin-left: 10px;
    margin-top: 18px;
    margin-bottom: 10px;
}

#dvFaqDialog P
{
 line-height: 14px; 
}
   
#dvFaqDialog .ui-dialog-titlebar-close
{
    right: 0px;
    top: 0px;
}
 
#dvFaqDialog .Faqdivider
{
    background-image: url("/images/dotted_line.gif");
    background-repeat:repeat-x;
    height: 1px;
    overflow: hidden;
    clear: both;
    margin: 0px 10px 20px 0px;
    width: auto;
}
   

#dvFaq
{
    float: left;
    width: auto;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: -6px;
    font: normal 12px Arial; 
}

#FaqButton
{
    clear: both;
    position: relative;
    margin: 20px 0px 34px 9px;
}

#dvFaqDialog .ui-dialog-titlebar-close
{
    right: 0px;
    top: 0px;
}

P.question
{
    font: bold 12px Arial;
}

P.answer
{
    font: normal 12px Arial;
}

#dvFaqDialog ul
{
    margin-left: -20px;
}

body.ie #dvFaqDialog ul
{
    float: left;
    display: inline;
    margin-left: 10px;
    line-height: 14px; 
    font: normal 12px Arial;
}



#dvFaq .hide
{
    display: none;
}

.Hide
{
	visibility: hidden;
	display: none;
}
.photoLibraryContainer p 
{
    font-family:Arial;
    font-size:12px;
    color:#333333;
    line-height:18px;
    margin-bottom: 5px;
}

.photoLibraryContainer img
{
    margin-bottom:20px;
}

.photoLibraryContainer .overview
{
    width:580px;

    margin-bottom:20px;
    padding:15px 20px 5px 20px;
    border:1px solid #D2D2D2;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.photoLibraryContainer .overview .answer
{
    padding-bottom:5px;
}

.photoLibraryContainer h1
{
    font-family:Arial;
    font-weight:normal;
    color:#333333;
    font-size:45px;
    margin-bottom:5px;
}

.photoLibraryContainer h2
{
    font-family:Arial;
    font-weight:normal;
    color:#333333;
    font-size:18px;
	line-height: 1.3em;
    margin-bottom:20px;
}

#plSignIn
{
    margin-left: 640px;
}
#plSignIn
{
    width: 300px;
    border: 1px solid #D2D2D2;
    background-image: url('/images/PhotoLibrary/gradient.png');
    background-repeat: repeat-x;
    padding-bottom: 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
}

#plSignIn h1
{
    font-size: 18px;
    font-weight: normal;    
    color: #333333;
    padding: 16px 12px 16px 12px;
    margin: 0px 16px 0px 16px;
    border-bottom: 1px dotted #D2D2D2;
}

#plSignIn label
{
    font-weight: bold;
    padding: 20px 0px 5px 0px;
}

#plSignIn input
{
    font-size: 14px;
    height: 30px;
    border: 1px solid #807F7C;    
    width: 244px;
    line-height: 28px;   
}

#plSignIn label, #plSignIn input
{
    margin: 0px 28px;
    display: block;
}

#plSignIn button
{
    margin: 0px 28px;
}

#plSignIn p
{
    padding: 14px 28px;
    margin: 0px;
}

#plSignIn label, #plSignIn p
{
    font-size: 12px;
    color: #333333;
}

#plSignIn a
{
    font-size: 12px;
}

#plSignInHelp
{
    margin: 14px 20px 0px;
    border: 1px solid #D2D2D2;
    border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 0px 7px;
    background-color: #FEFFD0;
}

#plSignInHelp p
{
    font-size: 12px;
    font-family: Arial;
    color: #333333;
    display: block;
    line-height: 1.5;
    padding: 5px 0px;
}
